/*
 Theme Name:     EscalesDocumentaires
 Theme URI:      escalesdocumentaires.org
 Description:    EscalesDocumentaires
 Author:         L'atelier2
 Author URI:     http://www.latelier2.com
 Template:       extent-wp
 Version:        3.2.0
*/

/* =Theme customization
-------------------------------------------------------------- */


	/* CONTACT FORM */
.contact-form .btnSend:hover { background: #e2001a; border-color:#e2001a;}
	.wpcf7 .wpcf7-form input[type="submit"], .wpcf7 .wpcf7-form input[type="reset"], .wpcf7 .wpcf7-form input[type="button"]{background-color:#e2001a;}
	.wpcf7 .wpcf7-form input[type="submit"]:hover, .wpcf7 .wpcf7-form input[type="reset"]:hover, .wpcf7 .wpcf7-form input[type="button"]:hover{background-color:#000000;}

	/* TEAM */
.our-team h2 { font-size: 16px; font-weight: 200; margin-top:-36px; }
.vc_span2 .our-team h2 { font-size:12px; margin-top:-37px; }
.our-team h5 { margin-bottom: 10px; margin-left:18px; margin-top:16px; line-height:1.1; font-size:9px; font-weight: 200; }
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.our-team h2 { font-size:12px; margin-top:-31px; }
}

	/* BLOG */
	#tline-content:before { background:#e2001a;}
	.tline-row-l:after, .tline-row-r:before { background:#e2001a;}
	.tline-topdate { background:#e2001a; }
	.port-tline-dt h3 { background:#e2001a;}
	#tline-content:before { background:#e2001a; }
	.tline-row-l:after, .tline-row-r:before { background:#e2001a;}
	.tline-topdate { background:#e2001a;}
	.port-tline-dt h3 { background:#e2001a;}


	/* MENU */
	.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu .active > a:visited, .dropdown-menu .active > a:link, .dropdown-menu .active > a:focus, .dropdown-menu li > a:visited, .dropdown-menu li > a:link, .dropdown-menu li > a:focus {background-color: #e2001a; }

	/* BOUTONS */
	  .button.red:hover,
	button.red:hover, 
	input[type="submit"].red:hover,
	input[type="reset"].red:hover,
	input[type="button"].red:hover {
		background: #e2001a;
		}

	/* SUB-TITLE */
	.sub-title {border-bottom: 2px solid #e2001a; }





